Package Details: minikube-bin 1.0.0-1

Git Clone URL: https://aur.archlinux.org/minikube-bin.git (read-only)
Package Base: minikube-bin
Description: A tool that makes it easy to run Kubernetes locally
Upstream URL: https://github.com/kubernetes/minikube
Licenses: Apache
Conflicts: minikube
Provides: minikube
Submitter: Muhkoenig
Maintainer: Muhkoenig (minikube-bot)
Last Packager: Muhkoenig
Votes: 60
Popularity: 2.052104
First Submitted: 2017-05-10 19:30
Last Updated: 2019-03-28 10:00

Dependencies (5)

Required by (2)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

Muhkoenig commented on 2017-07-26 10:13

This Package uses correct naming. It installs a binary, hence the suffix "-bin".

If you have an issues related to minikube post it here https://github.com/kubernetes/minikube/issues.

Splashy commented on 2017-07-26 07:58

New version:
pkgver=0.21.0

sha256sums=('c5dc6e8d85f96d4bfba321bdca93b2a828a714162653a55a9b3a6d527f517e82')

#######
source: https://github.com/kubernetes/minikube/releases/tag/v0.21.0
https://github.com/kubernetes/minikube/releases/download/v0.21.0/minikube-linux-amd64.sha256

sant016 commented on 2017-07-21 20:53

What's the difference between this package and https://aur.archlinux.org/packages/minikube/ ?

When I start the machine and assign a valid IP, it shows me that the connection has been refused, and I've installed the kubectl-bin package, what can be the cause of this? I'm using Manjaro 17.02 i3 community edition.

esbdb commented on 2017-06-21 11:24

v0.19.0 has been out since 2017/05/03. What is the chance of this actually being updated soon?

Muhkoenig commented on 2017-06-07 05:20

I made it optional so you don't have to install it through AUR if you don't want to.

klauern commented on 2017-06-06 18:26

I don't think 'kubectl-bin' is optional, as minikube itself will error if 'kubectl' is not in your path. When running one of the commands, I get the following:

========================================
kubectl could not be found on your path. kubectl is a requirement for using minikube
To install kubectl, please run the following:

curl -Lo kubectl https://storage.googleapis.com/kubernetes-release/release/v1.6.4/bin/linux/amd64/kubectl && chmod +x kubectl && sudo mv kubectl /usr/local/bin/

To disable this message, run the following:

minikube config set WantKubectlDownloadMsg false
========================================

dubtheat commented on 2017-05-27 23:50

v0.19.0 is out. New sha256sum on https://github.com/kubernetes/minikube/releases

amenzhinsky commented on 2017-04-08 00:07

0.18.0 sha256sum is not valid.
Should be 212fbf52a6d601deb383271e2af756982f9b72715e1f7a3d65770d04387d8c8d

minikube-bot commented on 2017-03-16 16:48

@nharward should be fixed now, sorry about that

nharward commented on 2017-03-16 16:17

Replace the sha512sums line with this sha256 line from the minikube release page:

sha256sums=('54f9e24b5622f540a6d5edd7450ce546cf6f57f9feff21fd5d92d0d2f552ac31')